@charset "utf-8";

.btn-web.bnr {
  display: block;
  position: fixed;
  bottom: 12rem;
  right: 10px;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  /* アニメーションがトリガーされるまで見えないようにする */
  opacity: 0;
  /* アニメーションがトリガーされるまで透明にする */
  /* transform: translateY(100%); */
  /* アニメーションがトリガーされるまで下に移動させる */
  transition: visibility 0s, opacity 0.5s, transform 0.5s;
  /* 遷移効果の設定 */
  margin: 0;
  width: 21rem;
}

.btn-web.bnr.visible {
  visibility: visible;
  opacity: 1;
  animation: elm 1s ease-out forwards;
}

.btn-web.bnr a {
  padding-right: 5rem;
  background: none;
  padding: 0;
  box-shadow: 5px 5px 4px 0 #00000017;
}

.induction-box {
  background: #effaf9;
  border: solid 10px #00bda4;
  padding: 10px;
  margin: 40px auto;
  max-width: 800px;
}

.induction-box-heading {
  background: #222;
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  padding: 10px 15px;
  text-align: center;
  margin: 20px auto;
  max-width: 600px;
  width: auto;
}

.induction-box p {
  max-width: 600px;
}

.induction-box .btn-internal a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 2rem 4rem;
  background: url(img/ico_web.png) no-repeat left 1.3rem center, -webkit-linear-gradient(90deg, rgba(255, 70, 79, 1) 0%, rgba(254, 212, 112, 1) 100%);
  background: url(img/ico_web.png) no-repeat left 1.3rem center, linear-gradient(90deg, rgba(255, 70, 79, 1) 0%, rgba(254, 212, 112, 1) 100%);
  background-size: 19px auto, auto;
  box-shadow: 5px 5px 4px 0 #e1e7e8;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  transition: 0.2s;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  max-width: 400px;
}


.pickup-embed{width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw}
.pickup-embed .l-parts01{padding-top:40px;padding-bottom:40px}
.l-main-area,.l-main-area--low,.l-contents-area,.l-contents-area--low{overflow:visible}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 480px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  #page div.wr_two-box {
    position: relative;
    width: 100%;
    margin: 1rem auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
  }

  #page div.wr_two-box * {
    box-sizing: border-box;
  }

  #page div.wr_two-box .wr_box {
    width: 47.5%;
    padding: 1rem;
    /* text-align: center; */
  }

  #page div.wr_two-box .wr_box img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: top;
    border: none;
  }

  #page div.wr_two-box .wr_caption {
    font-size: 1rem;
    color: #999;
    display: inline-block;
    margin: 0.5rem auto;
  }

  #page div.wr_two-box .wr_caption a {
    color: #999;
  }

	
.l-parts01.l-parts01-list .l-section-inner {
    width: 98rem;
}
	
	
	
	
	
	
	
	
	
	
	
	

}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  #page div.wr_two-box {
    position: relative;
    width: 100%;
    margin: 1rem auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }

  #page div.wr_two-box .wr_box {
    width: 100%;
    padding: 2rem;
    /* text-align: center; */
  }

  .footMenu .menuRight {
    position: relative;
    display: flex;
    float: right;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100%;
    background: #FF5352;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .btn-web.bnr {
    display: none;
    width: 50%;
    right: unset;
    left: 1rem;
    bottom: 6rem;
  }

  .induction-box-heading {
    font-size: 2rem;
    line-height: 1.4;
  }

}

/*----------------------------------------------------
    共通css
----------------------------------------------------*/

h2 a, h3 a, h4 a, h5 a, .caption a, .note a {
    pointer-events: none !important;
    background-image: none !important;
    text-decoration: none !important;
    color: unset;
}
h2 a:after, h3 a:after, h4 a:after, h5 a:after {
    display: none !important;
}
#contents .btn-internal a {
    display: none;
}
#contents .btn-internal.down a {
    display: block;
}
#contents .btn-internal.up a {
    display: block;
}
.blind {
    display: none;
}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/

.l-header-area {
    padding: 0;
}

.l-contents-area {
    padding: 0;
}

.l-footer-area {
    padding: 6rem 0 0 0;
}

}/*////////////////////PC用CSSここまで///////////////////*/



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/



}/*////////////////////SP用CSSここまで///////////////////*/